.banner-header {
    padding: 60px 0;
    background: #ffffff;
}
.portfolio-project-info span.cat-name a, .port-cat {
    font-size: 13px;
}
.similar-project {
    position: relative;
}
.article-nav-link i {
    top: 8px;
    position: relative;
}
.portfolio-hover .action-btn a.lightbox {
    margin-bottom: 15px;
    display: block;
}
.portfolio-hover .action-btn {
	-webkit-transform: translateY(20%);
	-ms-transform: translateY(20%);
	transform: translateY(20%);
}

.breadcrubms {
	font-size: 16px;
	/* text-align: right; */
	position: relative;
	color: #fff;
}
.breadcrubms span a  {
	color: #fff;
}

.blog-list-wrap {
    margin: 0px;
}
.fullwidth-page{
	padding: 0!important;
}
@media (max-width: 768px) {
.portfolio-project {
    margin-top: 60px;
}
}
table.date-num tr td{
	display:table-cell;
	font-family:"Advent Pro", sans-serif;
	font-size:22px;
	font-weight:bold;
	letter-spacing:1px;
	line-height:28px;
	text-align:center;
	text-transform:uppercase;
	vertical-align:middle;
	border:none;
}
#widget-area .widget-title {
    color: #39434a;
    padding-left: 14px;
    text-transform: none;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
    margin-bottom: 30px;
    /* font-family: 'Montserrat', sans-serif; */
}
.date {
    text-transform: none;
	font-weight: inherit;
	font-size: inherit;
}
#blog-about .date {
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 400;
    color: #1e1e1e;
    font-size: 12px;
    text-transform: uppercase;
}
.read-more-2 {
	padding: 0px 5px 0 8px;
	text-align: center;
}
.widget {
    text-align: left;
}
textarea:focus, input:focus {
	color: #000;
}
body.search article .searchform {
    float: none!important;
}
.blog-figure img {
    width: 100%;
}
.search-results article, article.hentry {
    border: none!important;
}
.single article.hentry {
    border: none!important;
}
.container-for-comments {
    text-align: left;
}